Subject: 4/7 TVE-1 3:30 El mejor
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 29 Jun 2001 18:12:15 +0200

uy interesante película que parece intentar reproducir el espiritu de 
clásicos-discutibles si se quiere-como El orgullo de los yanquees. Es una 
de esas pasadas americanas sobre beisbol, que la cuentan con una conviccion 
tan religiosa que aunque a uno no le interese mucho ese deporte, se acaba 
enganchando al rollo. Robert Redofrd es el perfecto equivalente de los 
viejos heroes americanos y
  Kim Basinger y Glenn Close le dan réplica. Magnífica banda sonora.